Subject: New LSM uploaded to sunsite.unc.edu
From: [email-masked] (Jeff Kopmanis)
Date: 20 Dec 1993 01:56:18 +0200
Newsgroups: comp.os.linux.announce

I've uploaded a revised LSM (Linux Software Map, a list of software
available for Linux) for December 13, 1993 to the /pub/Linux/Incoming
directory on sunsite.unc.edu.  The file will be named lsm-13dec93.gz
and you will need GNU's gunzip utility to unzip it.

I will be working in the coming weeks to weed out older or redudant entries. 
There HAS been some of that in the past.  I plan on leaving the last 3
versions in the LSM, as that's usually what people seem to be running.

One more note: if you submit an LSM, I'll ask you to use the template, as it
has the most current (and painless-for-me) format.  Please refrain from
changing the template or removing Begin2-End statements.

The entries have been coming mostly from sunsite.  I'd like to know if it is
more preferable to leave the entries at sunsite with your uploads, or if
mailing the LSM separately is OK.  Erik Troan has been a big help and
forwards them to me, so in either case they make it.  My concern is with
duplicate entries, having 2 "incoming" places.

Until next time....
-Jeff. :)

--
Jeff Kopmanis       (Ann Arbor, Michigan)   |  email:  [email-masked]
Organizer of the Linux Software Map (LSM)   |  phone: (313) 393-4784 (work)
"So shines a good deed in a weary world."  -Willy Wonk

--
Mail submissions for comp.os.linux.announce to: [email-masked]